Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 12:29:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>
<div></div>
<br>
</div>
<div dir="auto">Dear team </div>
<div dir="auto"><br></div>
<div dir="auto">I received only 8 items </div>
<div dir="auto">I should receive 9 items </div>
<div dir="auto">Attached a photo of the missing item </div>
<div dir="auto"> I’ve paid full amount in cash </div>
<div dir="auto"><br></div>
<div dir="auto">Please double check and let me know </div>
<div dir="auto"><br></div>
<div dir="auto">Regards <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Nov 2021 at 3:19 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rajab,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 4615993666.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043281889288'>image_6487327.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3480871